Subject: Re: bug#50695: Sorting by columns broken on NonGNU/GNU ELPA web pages

From: Stefan Kangas <[email-masked]>
Date: Sat, 2 Oct 2021 01:06:24 +0200

Stefan Monnier <[email-masked]> writes:

> > So I guess the JavaScript directory for some reason is no longer where
> > it should be.
>
> Somehow a /etc/apache2/conf-enabled/javascript-common.conf
> symlink appeared which redirected /javascript to some other directory.
> I believe it's been restored now,

Thanks, the JavaScript seems to have been restored correctly on both
elpa.gnu.org and elpa.nongnu.org.

But sorting by column is still not working, so I guess that was just
me misremembering (a.k.a. "wishful thinking").